Error message in Carousel

  • Author
    Posts
  • #1072728

    Hi there,

    the carousel seems to have a problem: It gives the following error on the page:

    Warning: array_map() [function.array-map]: Argument #2 should be an array in /var/www/html/web241/html/wptest/wp-content/plugins/jetpack/modules/carousel/jetpack-carousel.php on line 197

    If you search for “Warning: array_map() [function.array-map]: Argument #2 should be an array” on Google, you will find a fairly large number of occurrences of this behavior.

    I have not yet looked into it, as I wanted to let you know first.

    Thanks by the way for an otherwise fantastic Jetpack!

    Best
    Joachim

    The blog I need help with is schlosser.info.

    #1072798

    Solved it (to check whether this is correct):

    In line 197, replace array_map with array.

    #1072890

    kathrynwp
    Staff

    Thanks for letting us know. I’ve reported the error to the Jetpack developers so they can investigate.

    #1072936

    kathrynwp
    Staff

    Hi joachimschlosser – this error has been corrected and should be fixed in the next version of Jetpack. Thanks again for the report.

The topic ‘Error message in Carousel’ is closed to new replies.